<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<!--bordercolor="#ffff0000"-->
<Window>
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true" />
  <Font name="Microsoft YaHei" size="14" bold="false" italic="false" default="false" font="1" />
  <Default name="VScrollBar" value="width=&quot;13&quot; button1normalimage=&quot;file='scrollbar_up.png' source='0,0,13,13' mask='#FFFF00FF'&quot; button1hotimage=&quot;file='scrollbar_up.png' source='13,0,26,13' mask='#FFFF00FF'&quot; button1pushedimage=&quot;file='scrollbar_up.png' source='26,0,39,13' mask='#FFFF00FF'&quot; button1disabledimage=&quot;file='scrollbar_up.png' source='0,0,13,13' mask='#FFFF00FF'&quot; button2normalimage=&quot;file='scrollbar_down.png' source='0,0,13,13' mask='#FFFF00FF'&quot; button2hotimage=&quot;file='scrollbar_down.png' source='13,0,26,13' mask='#FFFF00FF'&quot; button2pushedimage=&quot;file='scrollbar_down.png' source='26,0,39,13' mask='#FFFF00FF'&quot; button2disabledimage=&quot;file='scrollbar_down.png' source='0,0,13,13' mask='#FFFF00FF'&quot; thumbnormalimage=&quot;file='scrollbar.png' source='0,0,13,13' corner='5,5,5,5' mask='#FFFF00FF'&quot; thumbhotimage=&quot;file='scrollbar.png' source='13,0,26,13' corner='5,5,5,5' mask='#FFFF00FF'&quot; thumbpushedimage=&quot;file='scrollbar.png' source='26,0,39,13' corner='5,5,5,5' mask='#FFFF00FF'&quot; thumbdisabledimage=&quot;file='scrollbar.png' source='0,0,13,13' corner='5,5,5,5' mask='#FFFF00FF'&quot; bknormalimage=&quot;file='scrollbarbk.png'&quot; bkhotimage=&quot;file='scrollbarbk.png'&quot; bkpushedimage=&quot;file='scrollbarbk.png'&quot; bkdisabledimage=&quot;file='scrollbarbk.png'&quot; " />
  <VerticalLayout bkimage="file='internal_message/notify_bk.png' corner='5,24,5,5'" >
	<HorizontalLayout height="24">
		<Control />
        <Button name="closebtn" padding="0,6,10,0" width="14" height="14" disabledtextcolor="#FFAAA6A7" align="right" 
			normalimage="file=&apos;internal_message/system_message_close.png&apos; source=&apos;0,0,14,14&apos;"
            hotimage="file=&apos;internal_message/system_message_close.png&apos; source=&apos;14,0,28,14&apos;"
            pushedimage="file=&apos;internal_message/system_message_close.png&apos; source=&apos;0,0,14,14&apos;" />
    </HorizontalLayout>
    <VerticalLayout name="system_notity" height="160"  maxheight="160" vscrollbar="false" padding="1,0,0,0" >
    </VerticalLayout>
    <HorizontalLayout name="view_layout" height="15" padding="0,10,0,10" >
      <Control />
      <Button name ="view_messages" align="center" text="查看全部未读消息" width="150" textcolor="#ff888888" hottextcolor="#ff5aa700" />
      <Control />
    </HorizontalLayout>

  </VerticalLayout>
</Window>